body {
	background:#dcdcdc;
	font-size:12px;
}

a {
	color:#ffa300;
	cursor:pointer;
}

a:hover {
	color:#e39000;
}

.btn {
	font-family:'Titillium Web',sans-serif;
	width:240px;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:3px;

}

.btn-sm {
	width:140px;
}

.btn-primary {
	background:none;
	border:2px solid #d6d6d6;
	color:#d6d6d6;
}

.btn-primary:hover {
	background:#d6d6d6;
	border:2px solid #d6d6d6;
	color:#000;
}

.btn-default {
	background:#ffba00;
	border:2px solid #ffba00;
	color:#333;
}

.btn-default:hover {
	background:none;
	color:#ffba00;
	border:2px solid #ffba00;
}

.btn-invert {
	background:#333;
	color:#ffba00;
	border:2px solid #333;
}

.btn-invert:hover {
	background:none;
	border:2px solid #333;
}

.wow {
	visibility:hidden;
}

.logo {
	color:#fff!important;
	font-weight:700;
	font-size:40px;
	letter-spacing:-1px;
}

.logosup {
	color:#fb0;
	font-size:30px;
	vertical-align:35%;
}

.logo:hover {
	color:#fff;
}

.navbar-brand {
	padding:10px;
}

.navbar-nav > li > a {
	padding-bottom:14px;
	padding-top:14px;
}

.navbar-nav li a {
	color:#fff!important;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:1px;
}

.navbar-nav li .active {
	border-bottom:3px solid #cf1f1f;
}

.navbar-nav li a::after {
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:3px;
	content:'';
	opacity:0;
	-webkit-transition:opacity 0.3s,-webkit-transform .3s;
	-moz-transition:opacity 0.3s,-moz-transform .3s;
	transition:opacity 0.3s,transform .3s;
	-webkit-transform:translateY(10px);
	-moz-transform:translateY(10px);
	transform:translateY(10px);
}

/*--.navbar-nav li .sharednav::after {
	background:#cf1f1f!important;
}--*/

.navbar-nav li .resellernav::after {
	background:#0e9da9!important;
}

.navbar-nav li .virtualnav::after {
	background:#ffba00!important;
}

.navbar-nav li .enterprisenav::after {
	background:#0ea966!important;
}

.navbar-nav li .helpnav::after {
	background:#fff!important;
}

.navbar-nav li .affiliatenav::after {
	background:#ab00ff!important;
}

.navbar-nav li .aboutnav::after {
	background:#ff5600!important;
}

.navbar-nav li a:hover::after,.navbar-nav li a:focus::after {
	opacity:1;
	-webkit-transform:translateY(0px);
	-moz-transform:translateY(0px);
	transform:translateY(0px);
}
@media (min-width:768px) {

.dropdown:hover .dropdown-menu {
display: block;
}
}

.dropdown-menu{
	background-color:rgba(27, 27, 27, 0.77);
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 2px;
	padding-bottom: 5px;
	padding-top: 10px;
	-webkit-box-shadow: -1px 17px 25px -14px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 17px 25px -14px rgba(0,0,0,0.75);
box-shadow: -1px 17px 25px -14px rgba(0,0,0,0.75);

}

.navbar-nav > li > .resellerdropdown {
		border-bottom: 3px solid #0d9ba8;
}

.navbar-nav > li > .shareddropdown {
		border-bottom: 3px solid #cf1f1f;
}


.dropdown-menu li a{
	margin-bottom: 5px;
	text-align: right;
	padding-right: 10px;
}

.dropdown-menu li a:hover{
	background-color:rgba(255, 255, 252, 1);
	color: black !important;
}

@media (max-width:767px) {
	.dropdown-menu li a{
	margin-bottom: 5px;
	text-align: left;
	padding-right: 10px;

}

.dropdown-menu li a:hover{
	background-color:none;
	color: white !important;
}
}
#login {
	border:2px solid #fb0;
	border-radius:8px;
	padding:3px 12px;
	margin-top:9px;
	margin-left:5px;

}

#login::after {
	background:none;
}

#login:hover {
	background:#ffba00;
	color:#414141!important;
}

.navbar-inverse {
	background-color:rgba(27, 27, 27, 0.77);
}




.footer {
	width:100%;
	color:#FFF;
	background:#1e1e1e;
	padding:30px 0 0;
}

.footer ul {
	margin:0;
	padding:0 50px 0 0;
	list-style:none;
	float:left;
}

.footer ul li {
	margin-bottom:5px;
}

.footer ul li.ftitle a {
	color:#fff;
	font-size:20px;
	font-weight:500;
}

.footer ul li a {
	color:#999;
	font-size:14px;
	font-weight:200;
	letter-spacing:0;
}

.footer ul li a:hover {
	color:#ffba00;
	text-decoration:none;
}

.footer .navbar-brand {
	padding:0;
	height:0;
}

.footer-company {
	text-align:right;
	font-size:12px;
}

.footer .logo {
	font-size:45px;
	line-height:20px;
	padding-top:30px;
}

.footer .logosup {
	font-size:35px;
}

.footer-company address {
	color:#999;
	margin-bottom:0;
	margin-top:8px;
}

.footer-company address a {
	color:#999;
}

.footer-company ul {
	float:right;
	padding:0;
}

.footer-company ul li {
	float:left;
	margin-left:8px;
}

.footer-company ul li a {
	color:#000;
	font-size:30px;
}

.footer-company a:hover {
	color:#ffba00;
	text-decoration:none;
}

@media (max-width:768px) {
	.footer .row {
		display:none;
	}
}

.footer .bottom {
	background:#191919;
	padding:10px 0;
	clear:both;
	width:100%;
	text-align:center;
	margin-top:20px;
	color:#4f4f4f;
}

.products {
	width:100%;
}

.products h1 {
	font-weight:700;
	color:#444343;
	letter-spacing:-2px;
	font-size:43px;
	text-align:center;
}

.products h1 span {
	color:#ffba00;
}

.products .nopad-right {
	padding-right:0;
}

.products .nopad {
	padding-left:0;
	padding-right:0;
}

.products .nopad-left {
	padding-left:0;
}

.products .p-box {
	width:100%;
	height:260px;
	display:block;
	padding-top:3px;
}

.products .shared {
	background:#212020;
}

.products .reseller {
	background:#2a2929;
}

.products .virtual {
	background:#373636;
}

.products .enterprise {
	background:#464444;
}

.products .p-box h3 {
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:6px;
}

.products .shared h3 {
	color:#cf1f1f;
}

.products .reseller h3 {
	color:#0e9da9;
}

.products .virtual h3 {
	color:#ffba00;
}

.products .enterprise h3 {
	color:#0ea966;
}

.products .p-box .starting {
	text-align:center;
	text-transform:uppercase;
	color:#949494;
	letter-spacing:5px;
	font-size:10px;
	margin-top:25px;
}

.products .p-box h4 {
	color:#fff;
	font-weight:300;
	font-size:65px;
	text-align:center;
}

.products .p-box h4 .sup {
	vertical-align:100%;
	font-size:25px;
	font-weight:100;
}

.products .p-box h4 .sub {
	font-size:25px;
	font-weight:100;
}

.products .p-box .p-desc {
	color:#ababab;
	font-size:12px;
	text-align:center;
	padding:0 30px;
}

.products .p-box:hover {
	cursor:pointer;
	background-image:url(../img-2015/trans.png);
}

@media (max-width:991px) {
	.products .nopad-right {
		padding-right:15px;
	}

	.products .nopad {
		padding-left:15px;
		padding-right:15px;
	}

	.products .nopad-left {
		padding-left:15px;
	}
}

@media (max-width:620px) {
	.products h1 {
		font-size:30px;
	}
}

@media (max-width:408px) {
	.products h1 {
		font-size:28px;
	}
}

.features {
	margin-bottom:60px;
	text-align:center;
	font-size:11px;
}

.features h1 {
	font-weight:700;
	color:#444343;
	font-size:25px;
}

.features h1 span {
	color:#ffba00;
}

.features h2 {
	font-size:18px;
}

.global {
	background:url(../img-2015/global.jpg) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	padding-bottom:70px;
}

.global h1 {
	color:#fff;
	font-family:'Titillium Web',sans-serif;
	font-size:50px;
	text-align:right;
	font-weight:200;
	margin-top:7%;
	margin-bottom:3%;
}

.global h1 b {
	font-weight:600;
}

.global .desc {
	text-align:right;
	color:#fff;
	font-size:16px;
	line-height:2;
	max-width:740px;
	float:right;
}

.global button {
	clear:both;
	margin-top:20px;
}

@media (max-width:571px) {
	.global h1 {
		font-size:30px;
		text-align:center;
	}

	.global .desc {
		float:none;
		text-align:center;
		font-size:12px;
	}

	.global button {
		float:none!important;
	}

	.global {
		text-align:center;
		min-height:inherit;
		padding-bottom:20px;
		background-attachment:scroll;
	}
}

.reviews h1 {
	color:#000;
	font-weight:300;
	font-size:38px;
	letter-spacing:-1px;
	text-align:center;
	margin:30px auto 40px;
	line-height:50px;
	font-family:'Titillium Web',sans-serif;
}

.reviews h1 span {
	font-weight:600;
}

.review {
	width:100%;
	margin-bottom:30px;
	text-align:center;
}

.review h2 {
	margin:0;
	font-weight:200;
	font-size:34px;
	color:#4b4b4b;
}

.review h3 {
	font-size:22px;
	margin:0;
	color:#4b4b4b;
	font-weight:200;
}

.review img {
	border-radius:9999px;
	width:75px;
	height:75px;
}

.review .client {
	width:22%;
	margin:20px auto 50px;
}

.review .clientname {
	padding-top:6px;
}

.review p {
	text-align:center;
	clear:both;
}

.review a {
	text-align:center;
	color:#5e5e5e;
	font-size:16px;
	letter-spacing:1px;
	font-weight:200;
}

.carousel-indicators {
	bottom:2px;
}

.carousel-indicators li {
	border:1px solid silver;
}

.carousel-indicators .active {
	background:silver;
}

.carousel-control.left,.carousel-control.right {
	background:none;
	background-image:none;
}

.carousel-control {
	top:-100px;
	text-shadow:none;
	color:silver;
}

@media (max-width:1199px) {
	.review .client {
		width:50%;
	}

	.client img::after {
		content:'\A';
		white-space:pre;
	}

	.client img {
		align-content:center;
	}
}

@media (max-width:590px) {
	.review h2 {
		font-size:24px;
	}

	.review h3 {
		font-size:18px;
	}
}

@media (max-width:430px) {
	.review h2 {
		font-size:18px;
	}

	.reviews h1 {
		font-size:28px;
	}

	.review h3 {
		font-size:14px;
	}
}

.pulse-emitter {
	position:relative;
	width:15px;
	height:15px;
	border-radius:9999px;
	background-color:rgba(7,129,7,0.73);
	border:2px solid #14c52f;
	float:left;
}

.pulse-wave {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-radius:9999px;
	background-color:rgba(0,255,73,0.80);
	opacity:0;
	filter:alpha(opacity=0);
	z-index:1000;
	pointer-events:none;
	border:2px solid #00ff85;
}

@-webkit-keyframes pulseWave {
	from {
		opacity:.4;
		filter:alpha(opacity=40);
	}

	to {
		-webkit-transform:scale(12);
		transform:scale(12);
		opacity:0;
		filter:alpha(opacity=0);
	}
}

@keyframes pulseWave {
	from {
		opacity:.4;
		filter:alpha(opacity=40);
	}

	to {
		-webkit-transform:scale(12);
		transform:scale(12);
		opacity:0;
		filter:alpha(opacity=0);
	}
}

.pulse-wave {
	-webkit-animation:pulseWave 2s linear infinite;
	animation:pulseWave 2s linear infinite;
}
.sharedssd{
	background: black url(../img-2015/shared.jpg) center top no-repeat;
	background-size: cover;
	min-height: 750px;
	width:100%;
	padding-top: 40px;
	padding-bottom: 100px;
	font-family:'Titillium Web',sans-serif;
	color: white;
	font-size: 13px;
}


.sharedssd h1{
	color: white;
	text-transform:uppercase;
	font-weight:700;
	font-size:45px;
	letter-spacing:2px;
	color:#cf1f1f;
}

.sharedssd .pull-left{
	text-align: left;
}
.sharedssd .pull-right{
	text-align: right;
}
.sharedssd .center{
	text-align: center;
}


.sharedssd .locations {
	float:right;
	letter-spacing:3px;
	text-align:right;
}

.sharedssd h4 {
	color:#fff;
	text-transform:uppercase;
	text-align:right;
	letter-spacing:6px;
}
.sharedssd h4 small{
	color: #e1e1e1;
}
.sharedssd .locations .pop {
	background:#000;
	border:1px solid #161414;
	color:#fff;
	width:100px;
	height:75px;
}

.sharedssd .locations .pop:hover {
	background:#121212;
	color:#cf1f1f!important;
}

@media (max-width:1196px) {
	.sharedssd .locations .pop,.location-pop .pop {
		width:90px;
		height:65px;
	}
}

@media (max-width:991px) {
	.sharedssd {
		text-align:center !important;
	}

	.sharedssd .pull-left{
	text-align: center;
}
.sharedssd .pull-right{
	text-align: center;
}
	.sharedssd .locations {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}

	.sharedssd h4 {
		text-align:center;
	}
}

@media (max-width:767px) {
	.sharedssd {
		padding:50px 0 0;
	}
}

@media (max-width:523px) {
	.sharedssd h1 {
		font-size:35px;
	}

	.sharedssdp {
		font-size:12px;
	}
}

@media (max-width:419px) {
	.sharedssd h1 {
		font-size:28px;
	}
}

@media (max-width:350px) {
	.sharedssd h1 {
		font-size:24px;
	}

	.sharedssd p {
		font-size:12px;
	}
}









.wordpressssd{
	background: black url(../img-2015/wp.png) center top no-repeat;
	background-size: cover;
	min-height: 750px;
	width:100%;
	padding-top: 40px;
	padding-bottom: 100px;
	font-family:'Titillium Web',sans-serif;
	color: white;
	font-size: 13px;
}


.wordpressssd h1{
	color: white;
	text-transform:uppercase;
	font-weight:700;
	font-size:45px;
	letter-spacing:2px;
	color:#cf1f1f;
}

.wordpressssd .pull-left{
	text-align: left;
}
.wordpressssd .pull-right{
	text-align: right;
}
.wordpressssd .center{
	text-align: center;
}


.wordpressssd .locations {
	float:right;
	letter-spacing:3px;
	text-align:right;
}

.wordpressssd h4 {
	color:#fff;
	text-transform:uppercase;
	text-align:right;
	letter-spacing:6px;
}
.wordpressssd h4 small{
	color: #e1e1e1;
}
.wordpressssd .locations .pop {
	background:#000;
	border:1px solid #161414;
	color:#fff;
	width:100px;
	height:75px;
}

.wordpressssd .locations .pop:hover {
	background:#121212;
	color:#cf1f1f!important;
}

@media (max-width:1196px) {
	.wordpressssd .locations .pop,.location-pop .pop {
		width:90px;
		height:65px;
	}
}

@media (max-width:991px) {
	.wordpressssd {
		text-align:center !important;
	}

	.wordpressssd .pull-left{
	text-align: center;
}
.wordpressssd .pull-right{
	text-align: center;
}
	.wordpressssd .locations {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}

	.wordpressssd h4 {
		text-align:center;
	}
}

@media (max-width:767px) {
	.wordpressssd {
		padding:50px 0 0;
	}
}

@media (max-width:523px) {
	.wordpressssd h1 {
		font-size:35px;
	}

	.wordpressssdp {
		font-size:12px;
	}
}

@media (max-width:419px) {
	.wordpressssd h1 {
		font-size:28px;
	}
}

@media (max-width:350px) {
	.wordpressssd h1 {
		font-size:24px;
	}

	.wordpressssd p {
		font-size:12px;
	}
}










.product-main {
	padding:45px 0px;
	background-size: contain;
	background:#212020;
	font-family:'Titillium Web',sans-serif;
	background:url(../img-2015/shared.jpg) no-repeat center center;
}

.product-main h1 {
	text-transform:uppercase;
	font-weight:700;
	font-size:45px;
	letter-spacing:2px;
}

#shared-main h1 {
	color:#cf1f1f;
}

#reseller-main h1 {
	color:#0d9ba8;
}

#vps-main h1 {
	color:#fb0;
}

#enterprise-main h1 {
	color:#0da865;
}

#affiliates-main h1 {
	color:#ab00ff;
}

#info-main h1 {
	color:#fb0;
}

.product-main p {
	color:#fff;
	font-size:14px;
}

.product-main .locations {
	float:right;
	letter-spacing:3px;
	text-align:right;
}

.product-main h4 {
	color:#fff;
	text-transform:uppercase;
	text-align:right;
	letter-spacing:6px;
}

.product-main .locations .pop {
	background:#000;
	border:1px solid #161414;
	color:#fff;
	width:100px;
	height:75px;
}

.product-main .locations .pop:hover {
	background:#121212;
}

#shared-main .locations .pop:hover {
	color:#cf1f1f!important;
}

#reseller-main .locations .pop:hover {
	color:#0d9ba8!important;
}

#vps-main .locations .pop:hover {
	color:#fb0!important;
}

#enterprise-main .locations .pop:hover {
	color:#0da865!important;
}

@media (max-width:1196px) {
	.product-main .locations .pop,.location-pop .pop {
		width:90px;
		height:65px;
	}
}

@media (max-width:991px) {
	.product-main {
		text-align:center;
	}

	.product-main .locations {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}

	.product-main h4 {
		text-align:center;
	}
}

@media (max-width:767px) {
	.product-main {
		padding:50px 0 0;
	}
}

@media (max-width:523px) {
	.product-main h1 {
		font-size:35px;
	}

	.product-main p {
		font-size:12px;
	}
}

@media (max-width:419px) {
	.product-main h1 {
		font-size:28px;
	}
}

@media (max-width:350px) {
	.product-main h1 {
		font-size:24px;
	}

	.product-main p {
		font-size:12px;
	}
}

.plans {
	width:100%;
	padding-top:5px;
}

.plans .nopad-right {
	padding-right:0;
}

.plans .nopad {
	padding-left:0;
	padding-right:0;
}

.plans .nopad-left {
	padding-left:0;
}

.plans .p-box {
	width:100%;
	display:block;
	padding-top:3px;
	background:#0e0e0e;
}

.plans .other {
	background:#212020!important;
}

.plans .middle {
	background:#212020;
	position:relative;
	top:-25.5px;
	-webkit-box-shadow:0 -6px 33px 2px rgba(10,9,10,0.65);
	-moz-box-shadow:0 -6px 33px 2px rgba(10,9,10,0.65);
	box-shadow:0 -6px 33px 2px rgba(10,9,10,0.65);
	z-index:1000!important;
}

.plans .middle .popular {
	text-align:center;
}

.plans .onsale {
	text-align:center;
}

.plans .onsale .label{
	background: #cf1f1f;
	font-size: 11px;
	letter-spacing: 2px;
	font-weight: 600;
	font-family:'Titillium Web',sans-serif;
	padding-left: 25px;
	padding-right: 25px;
}

.plans .virtual {
	background:#0e0e0e;
	width:98%!important;
	float:right;
}

.plans .enterprise {
	background:#464444;
}

.plans .p-box h3 {
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:3px;
	font-family:'Titillium Web',sans-serif;
	color:#fff;
	font-size:30px;
}

.plans .virtual h3 {
	font-size:23px;
	line-height:33px;
	letter-spacing:10px;
}

.plans .enterprise h3 {
	color:#0ea966;
}

.plans .p-box .starting {
	text-align:center;
	text-transform:uppercase;
	color:#949494;
	letter-spacing:5px;
	font-size:10px;
	margin-top:25px;
}

.plans .p-box h4 {
	color:#ffffff;
	font-weight:300;
	font-size:65px;
	text-align:center;
	margin-top: 0px;
}

.plans .p-box h4 .sup {
	vertical-align:100%;
	font-size:25px;
	font-weight:100;
}

.plans .p-box h4 .sub {
	font-size:25px;
	font-weight:100;
}
.plans .p-box .oldprice {
	color:#a6a5a5;
	font-weight:300;
	font-size:22px;
	text-align:center;
	display: inline-block;
	margin: 0 auto;

  position: relative;
}

.plans .p-box .oldprice:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height:3px; /* ADJUST HEIGHT TO ADD WEIGHT */
  background: #cf1f1f;
 }

.plans .p-box h6 .sup {
	vertical-align:70%;
	font-size:10px;
	font-weight:100;
}

.plans .p-box h6 .sub {
	font-size:10px;
	font-weight:100;
}

.plans .p-box .p-desc {
	color:#ababab;
	font-size:12px;
	text-align:center;
	padding:0 30px;
}

.plans table {
	color:#fff;
	background:none!important;
	margin-bottom:0;
}

.plans table tr {
	text-align:right;
}

.plans table .alt {
	background:#1a1a1a!important;
}

.plans .middle table .alt,.plans .other table .alt {
	background:#161414;
}

.plans table th {
	letter-spacing:1px;
	font-weight:200;
	color:#bbb;
}

.plans table th,.plans table td {
	border-top:none!important;
}

.plans .tdpad {
	padding:0;
}

.plans .glyphicon-ok {
	color:#00560d;
}

.plans .glyphicon-remove {
	color:#760000;
}

.plans .expand {
	width:100%;
	text-align:center;
	vertical-align:middle;
}

.plans .expand a {
	color:#656565;
}

.plans .expand a:hover {
	cursor:pointer;
}

.plans tbody {
	border:none!important;
}

.plans .btn-group {
	width:100%;
}

.plans .signup {
	width:100%;
	height:50px;
	display:block;
	text-align:center;
	background:#ff9e00;
	padding:14px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-family:'Titillium Web',sans-serif;
	font-weight:500;
	letter-spacing:4px;
	z-index:1;
}

.plans .dropdown-menu {
	width:100%;
}

.plans .middle .signup,.plans .other .signup {
	background:#ffba00;
}

.plans .signup:hover {
	text-decoration:none;
	background:#fca800;
}

.plans .virtual .signup {
	background:#2e2e2e;
	color:#ffba00;
}

.plans .virtual .signup:hover {
	background:#555454;
}

@media (max-width:991px) {
	.plans {
		padding-top:40px;
	}
}

@media (max-width:767px) {
	.plans .nopad-right {
		padding-right:15px;
	}

	.plans .nopad {
		padding-left:15px;
		padding-right:15px;
	}

	.plans .nopad-left {
		padding-left:15px;
	}

	.plans .middle {
		position:inherit;
		top:0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		z-index:0;
	}
}

.location-pop .modal-dialog {
	margin-top:10%;
}

.location-pop .modal-content {
	text-align:center;
	background:#2e2e2e;
	padding-bottom:20px;
}

.location-pop h4 {
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:6px;
}

.location-pop .pop {
	background:#000;
	border:1px solid #161414;
	color:#fff;
	width:200px;
	height:150px;
	font-size:larger;
}

.location-pop .usa {
	background:url(../img-2015/usflag.jpg) center center no-repeat;
	background-size:cover;
}

.location-pop .eu {
	background:url(../img-2015/euflag.png) center center no-repeat;
	background-size:cover;
	margin:0 10px;
}

.location-pop .sing {
	background:url(../img-2015/sing.png) center center no-repeat;
	background-size:cover;
}

.location-pop .pop:hover {
	color:#fb0;
	border:2px solid #fb0;
}

.spam-d {
	background:url(../img-2015/spam.jpg) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	min-height:450px;
	color:#fff;
}

.spam-d h1 {
	font-size:70px;
	font-family:'Titillium Web',sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center;
	font-weight:700;
	background:url(../img-2015/mail.png) no-repeat center center;
	padding:74px 0;
	margin-top:50px;
}

.spam-d p {
	text-align:center;
	font-size:16px;
}

.spam-d button {
	text-transform:uppercase;
}

.ssd {
	background:url(../img-2015/ssd.jpg) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	min-height:350px;
	color:#fff;
}

.ssd h1 {
	font-size:60px;
	font-family:'Titillium Web',sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center;
	font-weight:700;
	margin-top:50px;
	margin-bottom:0;
}

.ssd svg {
	margin-bottom:30px;
	margin-top:30px;
}

.ssd p {
	text-align:center;
	font-size:16px;
}

.story {
	background:url(../img-2015/story.jpg) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	min-height:350px;
	color:#fff;
}

.story h1 {
	font-size:60px;
	font-family:'Titillium Web',sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center;
	font-weight:700;
	margin-top:50px;
	margin-bottom:0;
}

.story svg {
	margin-bottom:30px;
	margin-top:30px;
}

.story p {
	text-align:center;
	font-size:16px;
}

.tech {
	background:url(../img-2015/dc.png) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	min-height:350px;
	color:#fff;
	text-align:center;
}

.tech h1 {
	font-size:60px;
	font-family:'Titillium Web',sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center;
	font-weight:700;
	margin-top:50px;
	margin-bottom:0;
}

.tech svg {
	margin-bottom:30px;
	margin-top:30px;
	fill:#fb0;
}

.tech p {
	text-align:center;
	font-size:16px;
}

@media (max-width:503px) {
	.tech h1 {
		font-size:40px;
	}
}

.hardware {
	background:url(../img-2015/managed.jpg) #000 no-repeat center center;
	background-size:cover;
	width:100%;
	min-height:350px;
	color:#fff;
}

.hardware h1 {
	font-size:60px;
	font-family:'Titillium Web',sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center;
	font-weight:700;
	margin-top:50px;
	margin-bottom:0;
}

.hardware svg {
	margin-bottom:30px;
	margin-top:30px;
}

.hardware p {
	text-align:center;
	font-size:16px;
}

@media (max-width:6412px) {
	.hardware h1 {
		font-size:50px;
	}
}

.apps {
	background:url(../img-2015/install.png) #000 center bottom;
	width:100%;
	min-height:350px;
	color:#fff;
}

.apps h1 {
	font-size:60px;
	font-family:'Titillium Web',sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center;
	font-weight:700;
	margin-top:50px;
	color:#fb0;
	margin-bottom:0;
}

.apps .row {
	margin-bottom:30px;
	margin-top:30px;
}

.apps p {
	text-align:center;
	font-size:16px;
}

@media (max-width:6412px) {
	.apps h1 {
		font-size:50px;
	}
}

.faq {
	background:#212121;
}

.faq .or {
	font-size:16px;
	margin:0 15px;
	font-style:italic;
	color:#fff;
}

.faq h1 {
	color:#fff;
	letter-spacing:-2px;
	font-weight:700;
	padding:0;
	margin:30px 0;
	text-align:center;
}

.faq h1 span {
	font-weight:200;
	letter-spacing:0;
}

.faq center {
	margin-bottom:30px;
}

.faq h3 {
	text-align:center;
	letter-spacing:2px;
	font-weight:300;
	padding:0;
	margin:0 0 30px;
	color:#fb0;
}

@media (max-width:612px) {
	.faq h1 {
		font-size:30px;
	}
}

@media (max-width:509px) {
	.faq h1 span:before {
		content:'\A';
		white-space:pre;
	}
}

.calltoaction {
	background:#fb0;
	padding-bottom:20px;
}

.calltoaction h1 {
	font-weight:700;
	letter-spacing:-1px;
	margin:18px 0;
	text-align:center;
	font-size:45px;
}

.calltoaction h1 span {
	font-weight:200;
	letter-spacing:0;
	font-size:32px;
}

.calltoaction h1 .glyphicon {
	letter-spacing:-16px;
}

@media (max-width:1197px) {
	.calltoaction h1 {
		font-size:28px;
	}

	.calltoaction h1 span {
		font-size:26px;
	}
}

@media (max-width:991px) {
	.calltoaction h1 {
		font-size:24px;
	}

	.calltoaction h1 span {
		font-size:20px;
	}

	.calltoaction button {
		margin-top:15px;
	}
}

@media (max-width:766px) {
	.calltoaction {
		text-align:center;
	}

	.calltoaction button {
		margin-top:5px;
		float:none!important;
		margin-top:15px;
		margin-bottom:15px;
	}
}

#leftCol {
	background:#212020;
	padding:0;
	margin-top:20px;
}

#leftCol h3 {
	color:#fff;
	font-size:20px;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:6px;
}

#leftCol .signup {
	width:100%;
	height:50px;
	display:block;
	text-align:center;
	background:#fb0;
	padding:14px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-family:'Titillium Web',sans-serif;
	font-weight:500;
	letter-spacing:4px;
	z-index:1;
}

#leftCol .signup:hover {
	text-decoration:none;
	background:#fca800;
}

#leftCol table {
	color:#fff;
	background:none!important;
	margin-bottom:0;
}

#leftCol table tr {
	text-align:left;
}

#leftCol table .alt {
	background:#1a1a1a!important;
}

#leftCol table td {
	border-top:none!important;
}

#leftCol a {
	color:#ebebeb;
	font-size:13px;
}

.bannersize {
	border-bottom:2px solid #959595;
}

.info-cont h2 {
	border-bottom:1px solid #6d6d6d;
}

.legal {
	padding:30px 0;
	margin-bottom:100px;
}

.contact {
	text-align:center;
	padding:50px 0;
}

.contact h1 {
	font-weight:700;
	color:#444343;
	letter-spacing:-2px;
	font-size:43px;
	text-align:center;
	margin:0;
}

.contact h3 {
	margin-top:0;
	font-weight:700;
	letter-spacing:4px;
	color:#444343;
}

.contact h3 span {
	color:#fb0;
}

.contact p {
	margin-bottom:40px;
}

.contact strong {
	color:#3b3b3b;
}

.contact .dept {
	width:100px;
	height:100px;
	background:#b3b3b3;
	border-radius:100px;
	text-align:center;
	padding-top:35px;
	display:block;
	margin:0 auto 6px;
}

.contact .dept:hover {
	background:#7c7c7c;
}

.contact .dept:hover > svg {
	fill:#fb0;
}

.contact .dept svg {
	fill:#dcdcdc;
	width:30px;
	height:30px;
}

.reviewpage h2 {
	font-weight:700;
	letter-spacing:-1px;
	margin-bottom:20px;
}

.reviewpage .review-item p {
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0;
}

.reviewpage .review-item .readmore {
	float:left;
	cursor:pointer;
}

.reviewpage .review-item .readless {
	display:none;
	float:left;
	cursor:pointer;
}

.reviewpage .review-item {
	margin-bottom:40px;
	border-bottom:1px solid #b8b8b8;
	padding-bottom:10px;
}

.reviewpage .review-item h4 span {
	color:#fb0;
	float:right;
}

.reviewpage .form-group label {
	margin-bottom:0;
}

.reviewpage .form-group input,.form-group select {
	margin-bottom:10px;
}

.reviewpage .addreview h3 {
	font-weight:700;
	letter-spacing:-1px;
	margin-bottom:0;
}

.reviewpage .addreview h4 {
	color:#707070;
	font-weight:300;
	margin-top:0;
}

#formnotes {
	font-style:italic;
	padding:0 0 0 10px;
}

.reviewpage .bg-success {
	padding:12px;
}

.products-compare {
	width:100%;
	color:#fff;
}

.products-compare p {
	margin-top:60px;
}

.products-compare h1 {
	font-weight:700;
	color:#444343;
	letter-spacing:-2px;
	font-size:43px;
	text-align:center;
}

.products-compare h1 span {
	color:#ffba00;
}

.products-compare .nopad-right {
	padding-right:0;
}

.products-compare .nopad {
	padding-left:0;
	padding-right:0;
}

.products-compare .nopad-left {
	padding-left:0;
}

.products-compare .p-box {
	width:100%;
	display:block;
	padding-top:3px;
	padding-bottom:30px;
}

.products-compare .shared {
	background:#212020;
}

.products-compare .reseller {
	background:#2a2929;
}

.products-compare .virtual {
	background:#373636;
}

.products-compare .enterprise {
	background:#464444;
}

.products-compare .p-box h3 {
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:6px;
}

.products-compare .shared h3 {
	color:#cf1f1f;
}

.products-compare .reseller h3 {
	color:#0e9da9;
}

.products-compare .virtual h3 {
	color:#ffba00;
}

.products-compare .enterprise h3 {
	color:#0ea966;
}

.products-compare .p-box .starting {
	text-align:center;
	text-transform:uppercase;
	color:#949494;
	letter-spacing:5px;
	font-size:10px;
	margin-top:25px;
}

.products-compare .p-box h4 {
	color:#fff;
	font-weight:300;
	font-size:65px;
	text-align:center;
}

.products-compare .p-box h4 .sup {
	vertical-align:100%;
	font-size:25px;
	font-weight:100;
}

.products-compare .p-box h4 .sub {
	font-size:25px;
	font-weight:100;
}

.products-compare .p-box .p-desc {
	color:#ababab;
	font-size:12px;
	text-align:center;
	padding:0 30px;
}

.products-compare .p-box:hover {
	cursor:pointer;
	background-image:url(../img-2015/trans.png);
}

@media (max-width:991px) {
	.products-compare .nopad-right {
		padding-right:15px;
	}

	.products-compare .nopad {
		padding-left:15px;
		padding-right:15px;
	}

	.products-compare .nopad-left {
		padding-left:15px;
	}
}

@media (max-width:767px) {
	.products-compare .smallp {
		text-align:center;
	}
}

@media (max-width:620px) {
	.products-compare h1 {
		font-size:30px;
	}
}

@media (max-width:408px) {
	.products-compare h1 {
		font-size:28px;
	}
}

.products-compare .detail-box {
	width:100%;
	min-height:200px;
	padding-left:0;
	padding-right:0;
	color:#fff;
}

.products-compare #shared {
	background:#212020;
}

.products-compare #reseller {
	background:#2a2929;
}

.products-compare #virtual {
	background:#373636;
}

.products-compare #enterprise {
	background:#464444;
}

.products-compare .list {
	list-style:none;
	margin-top:40px;
	padding:0;
}

.products-compare .list li {
	font-size:15px;
	margin-bottom:5px;
}

.products-compare .list li span {
	margin-right:8px;
}

.products-compare .learn {
	padding:80px 0;
}

.whm {
	background:url(../img-2015/whm.png) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	padding-bottom:70px;
}

.whm h1 {
	color:#fff;
	font-family:'Titillium Web',sans-serif;
	font-size:50px;
	text-align:left;
	font-weight:200;
	margin-top:7%;
	margin-bottom:3%;
}

.whm h1 b {
	font-weight:600;
}

.whm .desc {
	text-align:left;
	color:#fff;
	font-size:16px;
	line-height:2;
	max-width:740px;
	float:left;
}

@media (max-width:571px) {
	.whm h1 {
		font-size:30px;
		text-align:center;
	}

	.whm .desc {
		float:none;
		text-align:center;
		font-size:12px;
	}

	.whm a {
		float:none!important;
		display:block;
		margin:20px auto 0!important;
	}

	.whm {
		text-align:center;
		min-height:inherit;
		padding-bottom:20px;
		background-attachment:scroll;
	}
}

.e2panel {
	background:url(../img-2015/panel.png) #000 no-repeat fixed center center;
	background-size:cover;
	width:100%;
	padding-bottom:70px;
}

.e2panel h1 {
	color:#fff;
	font-family:'Titillium Web',sans-serif;
	font-size:50px;
	text-align:left;
	font-weight:200;
	margin-top:7%;
	margin-bottom:3%;
}

.e2panel h1 b {
	font-weight:600;
}

.e2panel .desc {
	text-align:left;
	color:#fff;
	font-size:16px;
	line-height:2;
	max-width:740px;
	float:left;
}

.e2panel button {
	clear:both;
	margin-top:20px;
}

@media (max-width:571px) {
	.e2panel h1 {
		font-size:30px;
		text-align:center;
	}

	.e2panel .desc {
		float:none;
		text-align:center;
		font-size:12px;
	}

	.e2panel .btn {
		float:none!important;
		display:block;
		margin:0 auto;
	}

	.e2panel {
		text-align:center;
		min-height:inherit;
		padding-bottom:20px;
		background-attachment:scroll;
	}
}

.animated {
	visibility:visible!important;
}


.payouts {
	font-size:23px;
	letter-spacing:2px;
	text-align:center;
}

.payouts span {
	color:#fb0;
}

#acceleron-solo {
	background:url(../img-2015/ssd2.jpg) no-repeat center center;
}

#global-solo {
	background:url(../img-2015/global2.jpg) no-repeat center center;
}

.main-solo {
	background-size:cover;
	height:450px;
	width:100%;
}

.main-solo h1 {
	font-family:'Titillium Web',sans-serif;
	font-size:50px;
	text-align:center;
	vertical-align:middle;
	margin-top:10%;
	margin-bottom:3%;
	color:#ffba00;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:5px;
}

.main-solo h1 small {
	color:#d6d6d6;
	vertical-align:50%;
	font-weight:400;
	font-size:25px;
	letter-spacing:7px;
}

.main-solo p {
	font-size:15px;
	color:#fff;
	text-align:center;
}

.main-solo button {
	margin-bottom:20px;
}

@media min-width:1620px) {
	.main-solo h1 {
		margin-top:12%;
	}

	.main-solo {
		height:570px;
	}
}

@media (max-width:767px) {
	.main-solo {
		height:500px;
	}

	.main-solo h1 {
		font-size:40px;
	}

	.main-solo h1 small {
		font-size:15px;
	}

	.main-solo p {
		width:100%;
	}

	.logo {
		font-size:30px;
	}

	.logosup {
		font-size:20px;
		vertical-align:35%;
	}
}

@media (max-width:485px) {
	.main-solo h1 {
		margin-top:20%;
	}

	.main-solo h1 small:before {
		content:"\000A";
		white-space:pre;
	}
}

.couponpage .code {
	display:none;
}

.couponpage .panel-heading {
	background:#373737;
	color:#fff;
	padding:20px 15px;
	border:none;
}

.couponpage .panel-title {
	font-size:18px;
}

.couponpage .panel-body {
	padding:0;
}

.couponpage .table-hover > tbody > tr:hover {
	background-color:#ededed;
}

.couponpage .table {
	margin-bottom:0;
}

.couponpage .code {
	display:none;
}

.couponpage input {
	border:2px solid #fb0;
	height:55px;
	text-align:center;
	border-radius:5px;
	font-weight:800;
	width:140px;
}


.sslpage .panel-heading {
	background:#373737;
	color:#fff;
	padding:20px 15px;
	border:none;
}

.sslpage .panel-title {
	font-size:22px;
}

.sslpage .panel-body {
	padding:0;
}

.sslpage thead tr td {
	font-size:16px!important;
	font-weight:700!important;
}

.sslpage tbody tr td {
	font-size:20px;
	font-weight:300;
}


.dribbble{
	background: #ea4c89;
	width: 100%;
	height: 400px;
	padding-top: 80px;
}
.dribbble h1{
	color: #ffffff;
	font-weight:700;
	font-size:80px;
	letter-spacing:-1px;
	text-align: center;
	margin-bottom: 0;
}

.dribbble h1 svg{
	width:321px; height:80px;
}
.dribbble .logosup {
	color:#fb0;
	font-size:50px;
	vertical-align:35%;
}

.dribbble h3{
	color: #ffffff;
	font-weight:200;
	font-size:40px;
	letter-spacing:5px;
	text-align: center;
	margin-top: 0;
}

.dribbble h4{
	color: #ffffff;
	font-weight:500;
	font-size:40px;
	letter-spacing:-1px;
	text-align: center;
	margin-top: 0;
}
.dribbble h5{
	color: #ffffff;
	font-weight:200;
	font-size:20px;
	letter-spacing:3px;
	text-align: center;
	margin-top: 0;
}

.dribbble-logo{
	font-size: 0;
}


@media (max-width:678px) {

.dribbble h1{
	font-size:60px;
}

.dribbble h3{
	font-size:40px;
}
.dribbble h4{
	font-size:30px;
}
.dribbble .logosup {
	color:#fb0;
	font-size:40px;
	vertical-align:35%;
}

.dribbble h1 svg{
	width:241px; height:60px;
}

}

@media (max-width:508px) {

.dribbble h1{
	font-size:50px;
}

.dribbble h3{
	font-size:30px;
}
.dribbble h4{
	font-size:20px;
}
.dribbble .logosup {
	color:#fb0;
	font-size:30px;
	vertical-align:35%;
}

.dribbble h1 svg{
	width:200px; height:50px;
}

}



.resellerssd{
	background: black url(../img-2015/resellerssd.png) center top no-repeat;
	background-size: cover;
	min-height: 750px;
	width:100%;
	padding-top: 40px;
	padding-bottom: 100px;
	font-family:'Titillium Web',sans-serif;
	color: white;
	font-size: 13px;
}


.resellerssd h1{
	color: white;
	text-transform:uppercase;
	font-weight:700;
	font-size:45px;
	letter-spacing:2px;
	color:#0d9ba8;
}

.resellerssd .pull-left{
	text-align: left;
}
.resellerssd .pull-right{
	text-align: right;
}
.resellerssd .center{
	text-align: center;
}


.resellerssd .locations {
	float:right;
	letter-spacing:3px;
	text-align:right;
}

.resellerssd h4 {
	color:#fff;
	text-transform:uppercase;
	text-align:right;
	letter-spacing:6px;
}
.resellerssd h4 small{
	color: #e1e1e1;
}
.resellerssd .locations .pop {
	background:#000;
	border:1px solid #161414;
	color:#fff;
	width:100px;
	height:75px;
}

.resellerssd .locations .pop:hover {
	background:#121212;
	color:#cf1f1f!important;
}

/********* CLOUD HOSTING PAGE ***************/
#cloud-banner h1 {
	color: #0d9ba8;
}
.enterprise-services{
	background: #fff;
	font-family: 'Titillium Web', sans-serif;
}
.enterprise-services h1, .cloud-box h1{
	font-size: 30px;
	line-height: 32px;
	color:#444343;
	margin: 0 0 45px;
	font-weight: 600;
	font-family: 'Titillium Web', sans-serif;
}
.small-box-inner{
	font-size: 14px;
	line-height: 24px;
	padding:0 15px;
	color: #777;
}
.small-box-inner figure{
	margin: 0 0 13px;
}
.small-box-inner h4{
	font-size: 24px;
	line-height: 32px;
	color: #212020;
	margin: 0 0 5px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.small-box-inner p, .managed-box p{
	margin: 0;
}
.spacer{
	height: 50px;
}
/****** managed box ********/
.managed-box{
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	background: url("../img-2015/managed-bg.jpg") no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}
.padding-box{
	padding-top: 95px;
	padding-bottom: 95px;
}
.managed-box h1{
	font-size: 50px;
	line-height: 58px;
	font-weight: 600;
	margin: 0 0 16px;
}
.managed-box figure{
	margin: 0 0 20px;
}
.cloud-box{
	background: #fff;
	font-size: 18px;
	line-height: 24px;
	color: #777;
}
.cloud-box span{
	display: block;
	font-size: 18px;
	color: #777;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.features-list{
	padding: 0 30px;
}
.features-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.features-list ul li{
	font-size: 16px;
	line-height: 24px;
	color: #777;
	position: relative;
	padding: 7px 0 7px 24px;
	border-bottom: 1px solid #e4e4e4;
}
.features-list ul li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}
.features-list ul li:before{
	position: absolute;
	left: 0;
	top: 7px;
	content: "\e013";
	color: #ffba00;
	font-size: 16px;
	font-family: 'Glyphicons Halflings';
}
/********** hosting section *********/
.text-box{
	font-size: 16px;
	line-height: 26px;
	padding-top: 70px;
}
.text-box h1, .hosting-plan h3{
	margin: 0 0 15px;
	font-size: 30px;
	line-height: 38px;
	color: #303030;
	font-weight: 600;
	font-family: 'Titillium Web', sans-serif;
}
.hosting-plan{
	background: #212020;
	color: #fff;
	padding: 0;
}
.hosting-plan .hosting-table{
	width: 60%;
	padding: 10px 25px;
}
.hosting-price{
	width: 40%;
	padding-top: 20px;
}
.hosting-plan h3{
	margin: 0;
	color: #fff;
	background: #1c1b1b;
	padding: 13px 30px;
}
.hosting-plan h3 span{
	font-size: 20px;
	color: #ffba00;
}
.hosting-plan .table.moretable{
	width: 100%;
	background: none;
}
.hosting-plan .table> tbody>tr>td{
	text-align: right;
	color: #ffba00;
	font-size: 16px;
	border-color: #4d4d4d;
}
.hosting-plan .table> tbody>tr>th{
	color: #cfcfcf;
	font-size: 16px;
	border-color: #4d4d4d;
}
.hosting-plan .table.moretable td{
	text-align: right;
	color: #ffba00;
	padding: 0;
	vertical-align: middle;
}
.hosting-plan .table>tbody>tr:first-child>td,
.hosting-plan .table>tbody>tr:first-child>th{
	border-top: none;
}
.hosting-plan .table>tbody>tr>td.expand{
	text-align: left;
}
.hosting-plan .table>tbody>tr>td.expand a{
	color: #6a6a6a !important;
}
.hosting-plan  .p-box .oldprice {
	color: #a6a5a5;
	font-weight: 300;
	font-size: 22px;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	position: relative;
}
.hosting-plan .p-box .oldprice:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 3px;
	background: #cf1f1f;
}
.hosting-plan .p-box h4 {
	color: #ffffff;
	font-weight: 300;
	font-size: 62px;
	text-align: center;
	margin-top: 0px;
}
.hosting-plan .p-box h4 .sup{
	font-size: 42px;
}
.hosting-plan .p-box h4 .sub{
	font-size: 36px;
}
.hosting-plan .onsale .label {
	background: #cf1f1f;
	font-size: 11px;
	letter-spacing: 2px;
	font-weight: 600;
	font-family: 'Titillium Web',sans-serif;
	padding-left: 25px;
	padding-right: 25px;
}
.hosting-plan .table> tbody>tr>td.tdpad{
	padding: 0;
}
.hosting-plan .signup {
	width: 100%;
	height: 50px;
	display: block;
	text-align: center;
	background: #ff9e00;
	padding: 14px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Titillium Web',sans-serif;
	font-weight: 500;
	letter-spacing: 4px;
	z-index: 1;
}
.hosting-plan .signup:hover {
	text-decoration: none;
	background: #fca800;
	text-decoration: none;
}
.cloud-hosting-box{
	padding: 70px 0 150px;
	position: relative;
}
.cloud-hosting-box:after{
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	height: 96px;
	width: 100%;
	background: url("../img-2015/clouds.png") repeat-x left top;
}

@media (max-width:1196px) {
	.resellerssd .locations .pop,.location-pop .pop {
		width:90px;
		height:65px;
	}
}

@media (max-width:991px) {
	.resellerssd {
		text-align:center !important;
	}

	.resellerssd .pull-left{
	text-align: center;
}
.resellerssd .pull-right{
	text-align: center;
}
	.resellerssd .locations {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}

	.resellerssd h4 {
		text-align:center;
	}
	/********* CLOUD HOSTING PAGE **************/
	.text-box{
		padding-top: 0;
		padding-bottom: 30px;
		text-align: center;
	}
	.features-list ul li:last-child{
		padding-bottom: 7px;
		border-bottom: 1px solid #e4e4e4;
	}
	.features-list:last-child ul li:last-child{
		padding-bottom: 0;
		border-bottom: none;
	}
	.padding-box{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.managed-box h1{
		font-size: 40px;
		line-height: 48px;
	}
	.small-box{
		margin:0 0 30px;
	}
	.small-box:last-child{
		margin: 0;
	}
	.enterprise-services .spacer{
		display:none;
	}
}

@media (max-width:767px) {
	.resellerssd {
		padding:50px 0 0;
	}
	/******* cloud page ***********/
	.cloud-hosting-box{
		padding: 40px 2% 100px;
	}
	.enterprise-services h1, .cloud-box h1{
		margin: 0 0 25px;
	}
	.padding-box{
		padding: 40px 2%;
	}
}

@media (max-width:523px) {
	.resellerssd h1 {
		font-size:35px;
	}

	.resellerssdp {
		font-size:12px;
	}
	/****** CLOUD PAGE *******/
	.hosting-plan .hosting-table{
		width: 100%;
	}
	.hosting-price{
		width: 100%;
		padding-bottom: 20px;
	}
	.hosting-plan h3{
		text-align: center;
	}
	.hosting-plan h3 span{
		float: none !important;
		display: block;
		font-size: 16px;
	}
	.managed-box h1{
		font-size: 30px;
		line-height: 34px;
	}
	.managed-box{
		font-size: 15px;
		line-height: 24px;
	}
	.small-box-inner h4{
		font-size: 20px;
		line-height: 22px;
	}
}

@media (max-width:419px) {
	.resellerssd h1 {
		font-size:28px;
	}
}

@media (max-width:350px) {
	.resellerssd h1 {
		font-size:24px;
	}

	.resellerssd p {
		font-size:12px;
	}
}

